<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="splash screen BACKGROUND" translatesAutoresizingMaskIntoConstraints="NO" id="wrA-IZ-bKe">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Frame" translatesAutoresizingMaskIntoConstraints="NO" id="B0h-PF-qt5">
                                <rect key="frame" x="126" y="411" width="162" height="74"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="wrA-IZ-bKe" secondAttribute="trailing" id="K4d-zK-2pJ"/>
                            <constraint firstItem="wrA-IZ-bKe" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="OSb-U8-ZhH"/>
                            <constraint firstItem="wrA-IZ-bKe" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="dBp-1M-vjY"/>
                            <constraint firstItem="B0h-PF-qt5" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="rFs-TW-rj4"/>
                            <constraint firstItem="B0h-PF-qt5" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="s8l-pJ-Fxo"/>
                            <constraint firstAttribute="bottom" secondItem="wrA-IZ-bKe" secondAttribute="bottom" id="uUE-HA-ZUN"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="Frame" width="162" height="74"/>
        <image name="splash screen BACKGROUND" width="375" height="667"/>
    </resources>
</document>
